
* {
	margin: 0%;

	padding: 0%;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-moz-box-sizing:  border-box;

}



.social {

	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/

	left: 0; /* Establecemos la barra en la izquierda */

	top: 200px; /* Bajamos la barra 200px de arriba a abajo */

	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */

}



.social ul {

	list-style: none;

}



.social ul li a {

	display: inline-block;

	color:#fff;

	background: #000;

	padding: 10px 15px;

	text-decoration: none;

	-webkit-transition:all 500ms ease;

	-o-transition:all 500ms ease;

	transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */

}



.social ul li .icon-facebook {background:#3b5998;} /* Establecemos los colores de cada red social, aprovechando su class */

.social ul li .icon-twitter {background: #00abf0;}

.social ul li .icon-instagram {background: #f09433;}

.social ul li .icon-whatsapp {background: #29e942;}





.social ul li a:hover {

	background: #000; /* Cambiamos el fondo cuando el usuario pase el mouse */

	padding: 10px 30px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */

}





body {

	
	background: #f0f3f5;

	color: #fff;

	margin: 0%;

	padding: 0%;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing:  border-box;

}

.modelo {
    background-repeat: no-repeat;
    min-height: 40rem;
}
@media (min-width:768px) {
    .modelo {
        min-height: 37rem;
    }
}
.hogar {
    background-image: url(../images/imgseghogar.png);
    background-position: bottom right;
}
.salud {
    background-image: url(../images/imgsegsalud.png);
    background-position: top left;
}
.auto {
    background-image: url(../images/imgsegauto.png);
    background-position: bottom right;
}
.vida {
    background-image: url(../images/imgsegvida.png);
    background-position: top left;
}

/** Pro **/
.mio{
    background-color: #66c4fabb !important;
}
.nuevo-pro .row {
    height: 5rem;
	
}



